RubyGems Navigation menu

activemodel-datastore 0.5.0

Makes the google-cloud-datastore gem compliant with active_model conventions and compatible with your Rails 5+ applications.

Versions:

  1. 0.5.0 - August 18, 2020 (21.5 KB)
  2. 0.4.0 - August 23, 2019 (21.5 KB)
  3. 0.3.0 - April 17, 2018 (21.5 KB)
  4. 0.2.5 - November 06, 2017 (21.5 KB)
  5. 0.2.4 - October 31, 2017 (21 KB)
Show all versions (10 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • actionpack >= 5.0.0
  • carrierwave ~> 2.1
  • factory_bot ~> 6.1
  • faker ~> 2.1, >= 2.1.2
  • minitest ~> 5.10
  • rake >= 0
  • rubocop ~> 0.48
  • Owners:

    Pushed by:

    Authors:

    • Bryce McLean

    SHA 256 checksum:

    325e881b4c5c699b20135af02736f3c0815976be3e18af28aa4aaedd43c3c782

    Total downloads 14,624

    For this version 498

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: